var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/characters/[characterId]/route.js")
R.c("server/chunks/[root-of-the-server]__b01ab6e1._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_7fee6de5.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_characters_[characterId]_route_actions_b383fecd.js")
R.m(88765)
module.exports=R.m(88765).exports
